title: Partner
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              display: Title
              required: true
              validate:
                - required
          -
            handle: logo
            field:
              type: assets
              container: assets
              max_files: 1
              display: Logo
          -
            handle: content
            field:
              type: bard
              display: Description
              smart_typography: true
          -
            handle: link
            field:
              type: text
              display: Website URL
              input_type: url
          -
            handle: color
            field:
              type: color
              display: Background Color
          -
            handle: order
            field:
              type: integer
              display: Display Order
              default: 0
